/* @import 'bourbon'; // http://bourbon.io/ */
/* $color-1: #3e454c; // Mako */
/* -------------------------------- 

Primary style

-------------------------------- */
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-results-button, input[type="search"]::-webkit-search-results-decoration {
  display: none; }

/* {{{ Header
 */
.cd-main-header {
  height: 65px;
  z-index: 100;
  position: relative;
  background: #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  .cd-main-header:after {
    content: "";
    display: table;
    clear: both; }
  @media only screen and (min-width: 768px) {
    .cd-main-header {
      height: 142px; } }

/* {{{ Nav trigger
   */
.cd-nav-trigger {
  /* navigation trigger - visible on mobile devices only */
  float: right;
  position: relative;
  display: block;
  width: 34px;
  height: 44px;
  margin-right: 5%;
  /* hide text */
  overflow: hidden;
  white-space: nowrap;
  color: transparent; }
  .cd-nav-trigger span, .cd-nav-trigger span::before, .cd-nav-trigger span::after {
    /* hamburger icon in CSS */
    position: absolute;
    display: inline-block;
    height: 3px;
    width: 24px;
    background: #ffffff; }
  .cd-nav-trigger span {
    /* line in the center */
    position: absolute;
    top: 50%;
    right: 5px;
    margin-top: -2px;
    /* -moz-transition:    $transition; */
    /* -o-transition:      $transition; */
    /* -webkit-transition: $transition; */
    -webkit-transition: background 0.2s;
            transition: background 0.2s; }
  .cd-nav-trigger span::before, .cd-nav-trigger span::after {
    /* other 2 lines */
    content: '';
    right: 0;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-transform-origin: 0% 50%;
        -ms-transform-origin: 0% 50%;
            transform-origin: 0% 50%;
    /* -moz-transition:    $transition; */
    /* -o-transition:      $transition; */
    /* -webkit-transition: $transition; */
    -webkit-transition: -webkit-transform 0.2s;
            transition: transform 0.2s; }
  .cd-nav-trigger span::before {
    /* menu icon top line */
    top: -6px; }
  .cd-nav-trigger span::after {
    /* menu icon bottom line */
    top: 6px; }
  .cd-nav-trigger.nav-is-visible span {
    /* hide line in the center */
    background: rgba(255, 255, 255, 0); }
  .cd-nav-trigger.nav-is-visible span::before, .cd-nav-trigger.nav-is-visible span::after {
    /* keep visible other 2 lines */
    background: white; }
  @media only screen and (min-width: 768px) {
    .cd-nav-trigger {
      display: none; } }

/* }}} */
/* {{{ Search [commented]

  .cd-search {
    position: relative;
    margin: 1.2em 5% 0.6em;

    &.is-hidden {
      opacity: 0;
    }

    &::before {
      // lens icon
      content: '';
      position: absolute;
      left: 8px;
      @include center(y);
      height: 16px;
      width: 16px;
      background: url(../scss/responsive-sidebar-navigation/img/cd-search.svg) no-repeat 0 0;
    }

    input {
      padding-left: 32px;
      width: 100%;
      height: 36px;
      border: none;
      border-radius: .25em;
      @include appearance(none);

      &:focus {
        outline: none;
      }
    }

    @include MQ(M) {
      float: left;
      display: inline-block;
      width: 250px;
      height: 100%;
      // padding: 12px 0;
      margin: 0 0 0 2.5em;

      &.is-hidden {
        // reset style
        opacity: 1;
      }

      &::before {
        background-position: 0 -16px;
        left: 1em;
      }

      form, input {
        height: 100%;
        width: 100%;
      }

      input {
        border: none;
        padding-left: 2.6em;
        border-radius: 0;
        background-color: $color-1;
        border-left: 1px solid tint($color-1, 10%);
        color: $color-3;

        @include placeholder {
          color: tint($color-1, 30%);
        }
      }
    }
  }

  /* }}} */
/* }}} */
/* {{{ Main content
 */
.cd-main-content .content-wrapper {
  background: url(../img/content-bg-shade.png) 0 0 repeat-x; }
  .cd-main-content .content-wrapper h1 {
    text-align: center;
    font-size: 2rem; }
.cd-main-content::before {
  /* never visible - used to check MQ in jQuery */
  display: none;
  content: 'mobile'; }
@media only screen and (min-width: 768px) {
  .cd-main-content .content-wrapper {
    margin-left: 200px; }
    .cd-main-content .content-wrapper h1 {
      font-size: 3.2rem;
      font-weight: 300; }
  .cd-main-content::before {
    content: 'tablet'; } }
@media only screen and (min-width: 768px) {
  .cd-main-content .content-wrapper {
    margin-left: 250px; }
  .cd-main-content::before {
    content: 'desktop'; } }

/* }}} */
/* {{{ Top Navigation
 */
.cd-nav {
  /* top nav - not visible on mobile devices */
  display: none; }
  @media only screen and (min-width: 768px) {
    .cd-nav {
      display: block;
      float: right;
      height: 100%; } }

.cd-top-nav > li > a::before {
  /* reset style */
  display: none; }
.cd-top-nav > li a {
  padding: 0.8em 5% !important; }
.cd-top-nav img {
  /* avatar image */
  position: absolute;
  left: 1.8em;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  height: 20px;
  width: 20px;
  border-radius: 50%;
  display: none; }
@media only screen and (min-width: 768px) {
  .cd-top-nav {
    height: 100%; }
    .cd-top-nav a {
      display: block;
      font-size: 1.4rem;
      color: #ffffff; }
    .cd-top-nav > li {
      display: inline-block;
      margin-right: 1em;
      height: 100%; }
      .cd-top-nav > li:last-of-type {
        margin-right: 0; }
    .cd-top-nav > li a {
      padding: 0.8em 0.6em !important; }
    .cd-top-nav img {
      display: block; } }
@media only screen and (min-width: 768px) {
  .cd-top-nav li:not(.has-children) a:hover {
    color: #1784c7; } }

/* }}} */
/* {{{ Side nav
 */
.cd-side-nav {
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  background-color: white;
  visibility: hidden;
  opacity: 0;
  max-height: 100vh;
  overflow: hidden;
  line-height: 12px;
  padding: 0;
  padding-top: 65px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* -moz-transition:    $transition; */
  /* -o-transition:      $transition; */
  /* -webkit-transition: $transition; */
  -webkit-transition: opacity 0.2s 0s, visibility 0s 0.2s;
          transition: opacity 0.2s 0s, visibility 0s 0.2s; }
  .cd-side-nav a:hover {
    text-decoration: none; }
  .cd-side-nav ul {
    list-style: none;
    padding: 0;
    margin: 0; }
  .cd-side-nav.nav-is-visible {
    opacity: 1;
    visibility: visible;
    overflow: visible;
    -webkit-overflow-scrolling: touch;
    /* -moz-transition:    $transition; */
    /* -o-transition:      $transition; */
    /* -webkit-transition: $transition; */
    -webkit-transition: opacity 0.2s 0s, visibility 0s 0s;
            transition: opacity 0.2s 0s, visibility 0s 0s;
    max-height: none;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2); }
  .cd-side-nav > ul {
    padding: 0.6em 0;
    margin: 0; }
    .cd-side-nav > ul:last-of-type {
      padding-bottom: 0; }
  .cd-side-nav .cd-label, .cd-side-nav a {
    display: block;
    padding: 0.8em 5%; }
  .cd-side-nav .cd-label {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1rem;
    letter-spacing: 0.1em;
    color: #aaa; }
  .cd-side-nav a {
    position: relative;
    color: #444;
    font-size: 1.4rem;
    line-height: 1.3em; }
  .cd-side-nav ul.cd-top-nav > li:last-of-type > a {
    border-bottom: none; }
  .cd-side-nav > ul > li > a {
    /* padding-left: calc(5% + 24px); */
    border-bottom: 1px solid #f7f7f7; }
  .cd-side-nav .action-btn a {
    display: block;
    margin: 0 5%;
    padding: 0.8em 0;
    background-color: #1784c7;
    border-radius: 0.25em;
    border: none;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3), inset 0 1px 0 rgba(255, 255, 255, 0.2);
    text-align: center;
    color: #ffffff;
    font-weight: bold; }
    .cd-side-nav .action-btn a::before {
      display: none; }
  @media only screen and (min-width: 768px) {
    .cd-side-nav {
      position: relative;
      float: left;
      top: auto;
      width: 200px;
      min-height: 100vh;
      /* reset style */
      visibility: visible;
      opacity: 1;
      overflow: visible;
      max-height: none;
      padding-top: 0;
      border-right: 1px solid #ddd; }
      .cd-side-nav.nav-is-visible {
        box-shadow: none; }
      .cd-side-nav.is-fixed {
        position: fixed; }
      .cd-side-nav > ul {
        /* reset style */
        padding: 0; }
      .cd-side-nav .cd-label {
        /* remove labels on minified version of the sidebar */
        display: none; }
      .cd-side-nav a {
        font-size: 1.5rem;
        text-align: center; }
      .cd-side-nav > ul > li > a {
        padding: calc(2.2em + 24px) 0 2.4em; }
        .cd-side-nav > ul > li > a::before {
          left: 50%;
          right: auto;
          -webkit-transform: translateX(-50%);
              -ms-transform: translateX(-50%);
                  transform: translateX(-50%);
          top: 2.4em; }
      .cd-side-nav > ul > li.active > a, .cd-side-nav > ul > li.current_page_item > a {
        /* current page */
        /* box-shadow: inset 3px 0 0 $color-2; */
        color: #fff;
        font-weight: bold;
        margin-right: -10px; }
      .cd-side-nav > ul > li.active > a, .cd-side-nav > ul > li.active:hover > a, .cd-side-nav > ul > li.current_page_item > a, .cd-side-nav > ul > li.current_page_item:hover > a {
        background-color: #73caf5 !important;
        color: #fff; }
      .cd-side-nav .action-btn a {
        margin: 1em 10% 0; }
      .cd-side-nav .count {
        height: 8px;
        width: 8px;
        border-radius: 50%;
        box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
        padding: 0;
        top: 2em;
        -webkit-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
                transform: translateX(-50%);
        left: calc(50% + 5px);
        right: auto;
        color: transparent; } }
  @media only screen and (min-width: 768px) {
    .cd-side-nav {
      width: 250px; }
      .cd-side-nav > ul {
        padding: 0; }
        .cd-side-nav > ul > li:not(.action-btn):hover > a {
          background-color: rgba(115, 201, 244, 0.15); }
        .cd-side-nav > ul > li:first-child {
          padding-top: 30px; }
        .cd-side-nav > ul > li > a {
          padding: 0.8em 1em 0.8em 1em;
          text-align: left;
          border-bottom: none; }
      .cd-side-nav .cd-label {
        display: block;
        padding: 0.8em 18px; }
      .cd-side-nav .action-btn {
        text-align: left; }
        .cd-side-nav .action-btn a {
          margin: 0 18px; }
          .no-touch .cd-side-nav .action-btn a:hover {
            background-color: #1a96de; } }

.has-children ul {
  position: relative;
  width: 100%;
  display: none; }
.has-children > a::after {
  /* arrow icon */
  position: absolute;
  content: '';
  height: 16px;
  width: 16px;
  right: 5%;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  background: url(../scss/responsive-sidebar-navigation/img/cd-arrow.svg); }
.has-children.selected > ul {
  display: block; }
.has-children.selected > a::after {
  -webkit-transform: translateY(-50%) rotate(180deg);
      -ms-transform: translateY(-50%) rotate(180deg);
          transform: translateY(-50%) rotate(180deg); }
@media only screen and (min-width: 768px) {
  .has-children {
    position: relative; }
    .has-children ul {
      position: absolute;
      top: 0;
      left: 100%;
      width: 160px;
      padding: 0;
      /* box-shadow: 0 2px 10px rgba(#000, .3); */ }
    .has-children > ul {
      border-bottom: 1px solid #f4f4f4; }
    .has-children ul a {
      text-align: left;
      border: none;
      padding: 0.8em; }
    .has-children > a::after {
      display: none; }
    .cd-side-nav .has-children.selected > a {
      /* focus state -> show sub pages */
      background-color: #f2f2f2; }
    .cd-top-nav .has-children {
      position: relative;
      background-color: #ebebeb; }
      .cd-top-nav .has-children > a {
        height: 100%;
        padding: 0 calc(1.8em + 22px) 0 calc(1.8em + 26px) !important;
        line-height: 142px; }
        .cd-top-nav .has-children > a::after {
          display: block;
          right: 1.8em; }
      .cd-top-nav .has-children ul {
        background-color: #d9d9d9;
        width: 200px;
        top: 100%;
        right: 0;
        left: auto;
        /* box-shadow: 0 1px 10px rgba(#000, .2); */ }
      .cd-top-nav .has-children ul a {
        padding-left: 18px !important; } }
@media only screen and (min-width: 768px) {
  .has-children > ul {
    width: 100%;
    z-index: 1;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.1);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.04);
    border-left: none;
    top: 0; }
    .has-children > ul > li:first-child {
      padding-top: 10px; }
    .has-children > ul > li:last-child {
      padding-bottom: 10px; }
    .has-children > ul > li > a {
      padding-left: 28px; }
  .has-children > ul li:hover > a {
    background-color: rgba(115, 201, 244, 0.15); }
  .has-children.active > ul, .has-children.current_page_item > ul {
    /* if the item is active, make the subnavigation visible */
    position: relative;
    display: block;
    /* reset style */
    left: 0;
    box-shadow: none;
    background-image: url(../img/menu-pasek.png);
    background-position: 21px 0;
    background-repeat: repeat-y;
    background-size: 3px auto;
    background-color: #fafafa;
    border: none;
    top: 0; }
    .has-children.active > ul > li > a, .has-children.current_page_item > ul > li > a {
      padding-left: 40px;
      font-size: 14px; }
    .has-children.active > ul > li.active > a, .has-children.active > ul > li.current_page_item > a, .has-children.current_page_item > ul > li.active > a, .has-children.current_page_item > ul > li.current_page_item > a {
      /* background-color: rgba(#000, .03); */
      background-image: url(../img/menu-klamerka.png);
      background-position: 4px 50%;
      background-repeat: no-repeat;
      background-size: 28px auto;
      color: #3b8ab3;
      font-weight: bold; }
    .has-children.active > ul > li > ul > li > a, .has-children.current_page_item > ul > li > ul > li > a {
      padding-left: 50px;
      font-size: 13px;
      padding-top: 0.5em;
      padding-bottom: 0.5em;
      color: #777; }
    .has-children.active > ul > li > ul > li.active a, .has-children.active > ul > li > ul > li.current_page_item a, .has-children.current_page_item > ul > li > ul > li.active a, .has-children.current_page_item > ul > li > ul > li.current_page_item a {
      background-image: none;
      font-weight: bold;
      color: #3b8ab3; } }

/* show subnavigation on hover */
.no-touch .cd-side-nav > ul > li.has-children:hover > ul, .cd-side-nav > ul > li.has-children.hover > ul {
  display: block;
  opacity: 1;
  visibility: visible; }

/* }}} */
/* {{{ Page Left (area)
 */
.page-left-wrapper {
  padding-left: 5%;
  padding-right: 5%; }
  @media only screen and (min-width: 768px) {
    .page-left-wrapper {
      padding-left: 1em;
      padding-right: 1em; } }

/* }}} */
/* vim: set fdm=marker: */